package net.sevecek.zakladniwebapp;

import javax.validation.constraints.*;

public class VypoctyForm {

    private Integer cislo1;
    private Integer cislo2;

    public Integer getCislo1() {
        return cislo1;
    }

    public void setCislo1(Integer cislo1) {
        this.cislo1 = cislo1;
    }

    public Integer getCislo2() {
        return cislo2;
    }

    public void setCislo2(Integer novaHodnota) {
        this.cislo2 = novaHodnota;
    }
}
